Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://api.trychannel3.com/v1/collections/{collection_id}" headers = {"x-api-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}}; fetch('https://api.trychannel3.com/v1/collections/{collection_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://api.trychannel3.com/v1/collections/{collection_id} \ --header 'x-api-key: <api-key>'
200
Example
Get a collection owned by this API key.
Successful Response
Show child attributes
Was this page helpful?